import React from 'react';
require('./index.css')
export default class PopupComponent extends React.Component{
    constructor(props){
        super(props);
    }


    render(){
        let {popupInfo} = this.props;
        let {showPopup=false,popupChild=null} = popupInfo;
        console.log(popupInfo,'这是从tokeStoke传过来的')
        return (
            <div className={"popupComponent " + (showPopup ? ' ' : 'hide ')}>
                {popupChild}
            </div>
        )
    }
}